version: 7.3.2
files:
  - url: VT Explorer-7.3.2-universal-mac.zip
    sha512: O2CXqQLKnplsRfrmtRe1bwVE838LP4ryapq638obpmaP3UBRCyIR5rUQEehKsyIw5zEVn5k9Kq1BMUbSfKnWHA==
    size: 279599929
  - url: VT Explorer-7.3.2-universal.dmg
    sha512: uT4fG73Jc56s4S0EW0cazZKQQl0rvS5eHhkFKxGkgDYUEX6IS3zDZqjv9FVI4E7g0Y+j/Rcf5eARYs9Wura2tA==
    size: 289649690
path: VT Explorer-7.3.2-universal-mac.zip
sha512: O2CXqQLKnplsRfrmtRe1bwVE838LP4ryapq638obpmaP3UBRCyIR5rUQEehKsyIw5zEVn5k9Kq1BMUbSfKnWHA==
releaseDate: '2025-10-16T08:42:03.434Z'
